[DirectoriesMove]
RemoveIfEmpty:C:\Users\user\AppData\Roaming\TweakBit=true
RemoveIfEmpty:C:\ProgramData\TweakBit=true
[PortableApps.comLauncher]
PluginsDir=C:\Users\user\AppData\Local\Temp\nsa9D88.tmp
